Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_SDM_helpers Class Reference

List of all members.

## Static Public Member Functions
void | addr_to_string (const ACE_INET_Addr &ip_addr, ACE_TCHAR *ret_string, size_t len, int clip_portnum)
int | is_equal (const ip_mreq &m1, const ip_mreq &m2)

## Member Function Documentation

void ACE_SDM_helpers::addr_to_string | ( | const ACE_INET_Addr & | ip_addr,
|  | ACE_TCHAR * | ret_string,
|  | size_t | len,
|  | int | clip_portnum
| ) | `[inline, static]`

int ACE_SDM_helpers::is_equal | ( | const ip_mreq & | m1,
|  | const ip_mreq & | m2
| ) | `[inline, static]`

The documentation for this class was generated from the following file:

- SOCK_Dgram_Mcast.cpp